﻿/* 皮肤 */
/* search */
/* footer */
/* */
/* function*/
/* reset */
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
  margin: 0;
  padding: 0;
}
header,
footer,
section,
article,
aside,
nav,
address,
figure,
figcaption,
menu,
details {
  display: block;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th {
  text-align: left;
  font-weight: normal;
}
html,
body,
fieldset,
img,
iframe,
abbr {
  border: 0;
}
i,
cite,
em,
var,
address,
dfn {
  font-style: normal;
}
[hidefocus],
summary {
  outline: 0;
}
li {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
small {
  font-size: 100%;
}
sup,
sub {
  font-size: 83%;
}
pre,
code,
kbd,
samp {
  font-family: inherit;
}
q:before,
q:after {
  content: none;
}
textarea {
  overflow: auto;
  resize: none;
}
label,
summary {
  cursor: default;
}
a,
button {
  cursor: pointer;
}
h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
  font-weight: bold;
}
del,
ins,
u,
s,
a,
a:hover {
  text-decoration: none;
}
body,
textarea,
input,
button,
select,
keygen,
legend {
  font: 12px/1.14 "Microsoft YaHei";
  color: #333;
  outline: 0;
}
body {
  background: #fff;
}
a,
a:hover {
  color: #333;
}
img {
  border: 0;
}
/* nav */
.navbar {
  position: relative;
  width: 100%;
  border-bottom: 2px solid #7bd9e7;
  background: #25355b;
}
.navbar .container {
  margin: 0 auto;
  padding: 0 15px;
  *zoom: 1;
}
.navbar .container:before,
.navbar .container:after {
  content: "";
  display: table;
}
.navbar .container:after {
  clear: both;
}
.navbar .container .navbar-header {
  *zoom: 1;
  width: 100%;
  z-index: 50;
}
.navbar .container .navbar-header:before,
.navbar .container .navbar-header:after {
  content: "";
  display: table;
}
.navbar .container .navbar-header:after {
  clear: both;
}
.navbar .container .navbar-header .navbar-brand {
  float: left;
  display: block;
  padding: 18px 0;
}
.navbar .container .navbar-header .navbar-brand img {
  vertical-align: middle;
}
.navbar .container .navbar-header .navbar-toggle {
  display: block;
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 9px 10px;
  margin-top: 21px;
  margin-bottom: 21px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  border-color: #ddd;
}
.navbar .container .navbar-header .navbar-toggle .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.navbar .container .navbar-header .navbar-toggle .icon-bar {
  display: block;
  width: 38px;
  height: 4px;
  border-radius: 1px;
  margin: 6px 3px;
  background: #888;
}
.navbar .container .navbar-collapse {
  display: none;
  position: fixed;
  width: 100%;
  z-index: 55;
  left: 0;
  background: #25355b;
}
.navbar .container .navbar-collapse .navbar-nav > li {
  display: block;
  position: relative;
  text-align: center;
  padding: 0 3px;
  border-bottom: 3px solid transparent;
}
.navbar .container .navbar-collapse .navbar-nav > li > a {
  line-height: 36px;
  color: #fff;
  font-size: 16px;
  text-transform:capitalize;
}
.navbar .container .navbar-collapse .navbar-nav .dropdown .dropdown-menu {
  display: none;
  width: auto;
  position: fixed;
  left: -200%;
  top: 0;
  transition: all 0.2s;
}
.navbar .container .navbar-collapse .navbar-nav .dropdown .dropdown-menu li {
  display: block;
  width: 100%;
  padding: 0;
  z-index: 20;
  text-align: center;
  border-bottom: 1px solid #f6c320;
  background: rgba(253, 193, 1, 0.9);
}
.navbar .container .navbar-collapse .navbar-nav .dropdown .dropdown-menu li a {
  display: block;
  padding: 0 0 0 11px;
  color: #dbe8ff;
}
.navbar .container .navbar-collapse .navbar-nav .dropdown .dropdown-menu li:last-child {
  border: 0;
}
.navbar .container .navbar-collapse .navbar-nav .dropdown .dropdown-menu li:hover {
  background: #7bd9e7;
}
.navbar .container .navbar-collapse .navbar-nav .dropdown .dropdown-menu li:hover a {
  color: #086472;
}
.navbar .container .navbar-collapse .navbar-nav .dropdown.open .dropdown-menu {
  display: block;
}
.navbar .container .navbar-collapse .navbar-nav .select-flag {
  display: block;
  position: relative;
  float: left;
  width: 133px;
  height: 23px;
  margin: 0 10px;
  padding: 0;
  background: #f6f6f6;
  border-radius: 4px;
}
.navbar .container .navbar-collapse .navbar-nav .select-flag .select-box {
  position: absolute;
  width: 100%;
  background: #f6f6f6;
  border-radius: 4px;
}
.navbar .container .navbar-collapse .navbar-nav .select-flag .lower {
  position: absolute;
  right: 10px;
  top: 6px;
  width: 17px;
  display: block;
  overflow: hidden;
  cursor: pointer;
  height: 10px;
  z-index: 50;
}
.navbar .container .navbar-collapse .navbar-nav .select-flag .lower:before {
  content: '';
  height: 8px;
  width: 8px;
  display: block;
  border: 2px solid #bbb;
  border-right-width: 0;
  border-top-width: 0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  position: absolute;
  bottom: 3px;
  left: 3px;
}
.navbar .container .navbar-collapse .navbar-nav .select-flag .lower.up:before {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  bottom: -3px;
}
.navbar .container .navbar-collapse .navbar-nav .select-flag .flage-show {
  position: relative;
  display: block;
  width: 109px;
  margin: 0 auto;
  color: #bbb;
}
.navbar .container .navbar-collapse .navbar-nav .select-flag .flage-show li {
  display: none;
  margin: 0;
  padding: 4px 0;
  width: 100%;
  height: 18px;
  text-align: left;
  background: none;
}
.navbar .container .navbar-collapse .navbar-nav .select-flag .flage-show li a {
  line-height: 18px;
}
.navbar .container .navbar-collapse .navbar-nav .select-flag .flage-show li:after {
  display: none;
}
.navbar .container .navbar-collapse .navbar-nav .select-flag .flage-show i {
  display: inline-block;
  line-height: 16px;
  vertical-align: top;
}
.navbar .container .navbar-collapse .navbar-nav .select-flag .flage-show img {
  display: inline-block;
  margin: 0 5px 0 0;
}
.navbar .container .navbar-collapse .navbar-nav .active {
  background: #7bd9e7;
}
.navbar .container .collapse {
  display: block;
  position: absolute;
}
@media (max-width: 768px) {
  .navbar .container .navbar-collapse .navbar-nav .select-flag {
    margin: 20px 40%;
    display: none;
  }
}
@media (min-width: 768px) {
  .navbar .container {
    width: 750px;
  }
  .navbar .container .navbar-collapse .navbar-nav .select-flag {
    display: none;
  }
}
@media (min-width: 992px) {
  .navbar .container {
    width: 955px;
  }
  .navbar .container .navbar-header {
    float: left;
    width: auto;
  }
  .navbar .container .navbar-header .navbar-brand {
    float: left;
  }
  .navbar .container .navbar-header .navbar-toggle {
    display: none;
  }
  .navbar .container .navbar-collapse {
    position: relative;
    display: block;
    background: none;
  }
  .navbar .container .navbar-collapse .navbar-nav {
    float: right;
  }
  .navbar .container .navbar-collapse .navbar-nav li {
    float: left;
    padding: 30px 8px;
  }
  .navbar .container .navbar-collapse .navbar-nav .dropdown .dropdown-menu {
    display: none;
    position: absolute;
    width: 205px;
    top: 98px;
    left: 50%;
    margin: 0 0 0 -102px;
  }
  .navbar .container .navbar-collapse .navbar-nav .dropdown .dropdown-menu li {
    display: block;
    width: 100%;
    height: 30px;
    padding: 0;
    z-index: 20;
    text-align: left;
    border-bottom: 1px solid #a5bae0 ;
    background: rgba(37, 53, 91, 0.9);
  }
  .navbar .container .navbar-collapse .navbar-nav .dropdown .dropdown-menu li a {
    display: block;
    padding: 0 0 0 11px;
    color: #dbe8ff;
    line-height: 30px;
  }
  .navbar .container .navbar-collapse .navbar-nav .dropdown .dropdown-menu li:last-child {
    border: 0;
  }
  .navbar .container .navbar-collapse .navbar-nav .dropdown .dropdown-menu li:hover {
    background: #7bd9e7;
  }
  .navbar .container .navbar-collapse .navbar-nav .dropdown .dropdown-menu li:hover a {
    color: #086472;
  }
  .navbar .container .navbar-collapse .navbar-nav .dropdown.open .dropdown-menu {
    display: block;
  }
  .navbar .container .navbar-collapse .navbar-nav .select-flag {
    display: block;
    float: left;
    width: 133px;
    height: 23px;
    margin: 32px 10px 0;
    background: #f6f6f6;
    border-radius: 4px;
    padding: 4px 0 0 0;
  }
  .navbar .container .navbar-collapse .navbar-nav .select-flag .flage-show {
    position: relative;
    width: 109px;
    height: 16px;
    margin: 0 auto;
    color: #bbb;
  }
  .navbar .container .navbar-collapse .navbar-nav .select-flag .flage-show i {
    display: inline-block;
    line-height: 16px;
    vertical-align: top;
  }
  .navbar .container .navbar-collapse .navbar-nav .select-flag .flage-show img {
    display: inline-block;
    margin: 0 5px 0 0;
  }
  .navbar .container .navbar-collapse .navbar-nav .select-flag .flage-show .lower {
    position: absolute;
    right: 0;
    top: 5px;
    width: 17px;
    display: block;
    overflow: hidden;
    height: 10px;
  }
  .navbar .container .navbar-collapse .navbar-nav .select-flag .flage-show .lower:before {
    content: '';
    height: 8px;
    width: 8px;
    display: block;
    border: 2px solid #bbb;
    border-right-width: 0;
    border-top-width: 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    position: absolute;
    bottom: 3px;
    left: 3px;
  }
}
@media (min-width: 1200px) {
  .navbar .container {
    width: 1170px;
  }
  .navbar .container .navbar-collapse {
    display: block;
  }
  .navbar .container .navbar-collapse .navbar-nav li {
    padding: 30px 12px;
  }
  .navbar .container .navbar-collapse .navbar-nav li .dropdown-menu li {
    margin: 0;
  }
}
/* banner */
.banner {
  position: relative;
  *zoom: 1;
}
.banner:before,
.banner:after {
  content: "";
  display: table;
}
.banner:after {
  clear: both;
}
.banner img {
  margin: 0px auto;
  max-width: 100%;
  width: auto;
  height: auto;
  display: block;
}
.banner .wmuSlider {
  height: 100%!important;
  position: relative;
  overflow: hidden;
}
.banner .wmuSlider .slider_img {
  display: block;
  text-align: center;
  height: 100%;
}
.banner .wmuSlider .wmuSliderPrev,
.banner .wmuSlider .wmuSliderNext {
  width: 62px;
  height: 62px;
  line-height: 99em;
  overflow: hidden;
  margin: -35px 0 0;
  display: block;
  background: url("/Content/C_IMG/m112/zd_ctr.png") no-repeat;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=1);
  -webkit-transition: all .3s ease;
}
.banner .wmuSlider .wmuSliderPrev {
  left: 48px;
}
.banner .wmuSlider .wmuSliderNext {
  background-position: -62px 0;
  right: 48px;
}
.banner .wmuSlider .bdbd {
  position: absolute;
  bottom: 3%;
  height: 6px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.banner .wmuSlider .bdbd ul {
  *zoom: 1;
}
.banner .wmuSlider .bdbd ul:before,
.banner .wmuSlider .bdbd ul:after {
  content: "";
  display: table;
}
.banner .wmuSlider .bdbd ul:after {
  clear: both;
}
.banner .wmuSlider .bdbd ul li {
  float: left;
  *display: inline;
  overflow: hidden;
  text-indent: -30000px;
  margin: 0 3px;
}
.banner .wmuSlider .bdbd ul li a {
  display: block;
  width: 14px;
  height: 6px;
  background: url("/Content/C_IMG/m112/zd_dots.png") no-repeat;
}
.banner .wmuSlider .bdbd ul li .wmuActive {
  background-position: -19px 0;
}
/* search */
.map-title {
  position: relative;
  padding: 2% 0;
}
.map-title .container {
  margin: 0 auto;
  padding: 15px 0 15px 15px;
  color: #0d889a;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif, "microsoft yahei";
  background: #eefafc;
  *
  zoom: 1;
}
.map-title .container:before,
.map-title .container:after {
  content: "";
  display: table;
}
.map-title .container:after {
  clear: both;
}
@media (min-width: 992px) {
  .map-title .container {
    width: 975px;
  }
}
@media (min-width: 1200px) {
  .map-title {
    width: 100%;
    padding: 50px 0;
  }
  .map-title .container {
    width: 1185px;
  }
}
/* footer */
footer {
  /*.clearfix();*/
  background: #282e3f;
}
footer .container {
  *zoom: 1;
  max-width: 1200px;
  padding: 30px 0 24px;
  margin: 0 auto;
}
footer .container:before,
footer .container:after {
  content: "";
  display: table;
}
footer .container:after {
  clear: both;
}
footer .container .col {
  float: left;
  *display: inline;
  width: 262px;
  height: 290px;
  margin: 0 0 0 2.5%;
  color: #838da9;
}
footer .container .col .pro-title {
  position: relative;
  font-size: 14px;
  font-weight: 700;
  border-bottom: 1px solid #383838;
  line-height: 1.5;
  margin-bottom: 27px;
}
footer .container .col .pro-title:after {
  content: '';
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 40px;
  height: 0;
  border-top: 1px solid #7bd9e7;
}
footer .container .col .contact-list {
  /*.clearfix();*/
}
footer .container .col .contact-list li {
  /*clearfix();*/
  width: 262px;
  margin: 0 0 16px;
  color: #545e7c;
}
footer .container .col .contact-list li .m-icon {
  float: left;
  display: inline-block;
  width: 24px;
  height: 21px;
  background: url("/Content/C_IMG/m112/foot_icon.png") no-repeat 0 0;
  vertical-align: middle;
}
footer .container .col .contact-list li .add {
  background-position: 0 0;
}
footer .container .col .contact-list li .tel {
  background-position: 0 -22px;
}
footer .container .col .contact-list li .mail {
  background-position: 0 -44px;
}
footer .container .col .contact-list li .txt {
  float: left;
  width: 216px;
  padding: 0 0 0 20px;
  font-size: 14px;
  line-height: 1.5;
}
footer .container .col .contact-list li .txt a {
  color: #545e7c;
}
footer .container .col .contact-list li .txt a:hover {
  color: #7bd9e7;
}
footer .container .col .cate-list {
  margin: -12px 0 0;
}
footer .container .col .cate-list li {
  position: relative;
  width: 262px;
  height: 39px;
  line-height: 39px;
  border-bottom: 1px solid #39425b;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 14px;
}
footer .container .col .cate-list li a {
  position: relative;
  color: #545e7c;
  padding: 0 0 0 10px;
}
footer .container .col .cate-list li a:hover {
  color: #7bd9e7;
}
footer .container .col .cate-list li a:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  margin: -3px 0 0;
  border-top: 3px solid transparent;
  border-left: 5px solid #7bd9e7;
  border-bottom: 3px solid transparent;
}
footer .container .col .cate-list li a:after {
  content: '';
  position: absolute;
  top: 50%;
  left: -2px;
  width: 0;
  height: 0;
  margin: -3px 0 0;
  border-top: 3px solid transparent;
  border-left: 5px solid #161616;
  border-bottom: 3px solid transparent;
}
footer .container .col .cate-list li:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  border-top: 1px solid #111931;
}
footer .container .col .tags-list a {
  display: inline-block;
  padding: 5px 10px;
  margin: 0 5px 5px 0;
  border: 1px solid #545e7c;
  color: #545e7c;
}
footer .container .col .tags-list a:hover {
  border: 1px solid #7bd9e7;
  color: #7bd9e7;
}
footer .container .col .qr-wrap {
  display: inline-block;
  width: 184px;
  height: 184px;
  padding: 4px;
  border: 1px solid #343434;
}
@media screen and (max-width: 1200px) and (min-width: 570px) {
  footer .container {
    max-width: 560px;
  }
}
@media screen and (max-width: 570px) {
  footer .container {
    max-width: 270px;
  }
  footer .container .col {
    height: 230px;
  }
}
footer .foottext {
  position: relative;
  background: #424f6c;
  font-size: 12px;
}
footer .foottext .copyright {
  float: left;
  color: #7081a8;
}
footer .foottext .foot-nav {
  float: right;
}
footer .foottext .foot-nav li {
  position: relative;
  display: inline-block;
  padding: 0 10px;
}
footer .foottext .foot-nav li a {
  color: #7081a8;
}
footer .foottext .foot-nav li a:hover {
  color: #7bd9e7;
}
footer .foottext .foot-nav li:before {
  position: absolute;
  top: 50%;
  right: 1px;
  margin: -4px 0 0;
  content: '';
  width: 0;
  height: 7px;
  border-right: 1px solid #000;
}
footer .foottext .foot-nav li:after {
  position: absolute;
  top: 50%;
  right: 0;
  margin: -4px 0 0;
  content: '';
  width: 0;
  height: 7px;
  border-right: 1px solid #565656;
}
footer .foottext .foot-nav li:last-child:before {
  display: none;
}
footer .foottext .foot-nav li:last-child:after {
  display: none;
}
@media screen and (max-width: 1200px) {
  footer .foottext .container .copyright {
    padding-left: 10px;
  }
  footer .foottext .container .foot-nav {
    padding-top: 10px;
  }
}
footer .back-btn {
  position: absolute;
  top: -17px;
  left: 50%;
  margin: 0 0 0 -17px;
  display: block;
  width: 34px;
  height: 34px;
  background: #7bd9e7;
  transform: rotate(45deg);
}
footer .back-btn:before {
  content: '';
  position: absolute;
  top: 12px;
  left: 7px;
  width: 0;
  height: 0;
  border-left: 9px solid transparent;
  border-bottom: 9px solid #fff;
  border-right: 9px solid transparent;
  transform: rotate(-45deg);
}
footer .back-btn:after {
  content: '';
  position: absolute;
  top: 15px;
  left: 9px;
  width: 0;
  height: 0;
  margin: -1px 0 0;
  border-left: 9px solid transparent;
  border-bottom: 9px solid #7bd9e7;
  border-right: 9px solid transparent;
  transform: rotate(-45deg);
}
/* end footer */

.table{border-collapse:collapse;}
.table td, .table th{border:1px solid #cdcdcd;padding:5px;}
.table p{padding:0;margin:0;}

.proIntro p {
    font-size:14px !important;
}

/*feedback*/
.feedback {clear:both;margin:0px auto;padding:0px;margin:20px 0px 0px 0px;}
.submita {margin:16px auto;display:inline-block;padding:0 18px!important;line-height:22px;background:#ff9c00;border:0px;height:24px;color:#FFF;cursor:pointer;font-size:16px;}
.xh {color:#f00;padding:0 3px;}
#feedbackForm {margin:20px 0px 0px 0px;}
#feedbackForm .text {width:300px;height:26px;margin:10px 0px 0px 0px;font-size:12px;line-height:26px;padding:0px 0px 0px 5px;border:1px solid #ccc; background:none;}
#feedbackForm .lable {padding:10px 12px 0px 0px;line-height:30px;height:30px;text-align:right;}
#feedbackForm .atextarea {float:left;border:1px solid #ccc;height:100px;width:305px;ont-size:12px;margin-top:10px;line-height:24px;color:#666; background:none;}
#feedbackForm .smtcss {padding-right:112px;text-align:center;}
.table {border-collapse:collapse;}
.table td, .table th {border:1px solid #cdcdcd;padding:5px;}
.table p {padding:0px;margin:0px;}
.e_mobile {display: inline-block;height:25px;line-height:25px;background:url(/Content/C_IMG/emobile.png) 0px -50px no-repeat;text-indent:25px;}
.YqbYears{vertical-align:middle; padding-left:8px; margin-top:-6px;}
.footlinks { width:100%; text-align:center; margin:10px auto; color:#666;line-height:20px;}
.footlinks span { color:#666;}
.footlinks a { color:#666;}
.gjc { width:100%; text-align:center; line-height:23px; color:#999;}
.gjc a { color:#999;}

.detaildouble{
  position: absolute;
  top: 83px;
  right: 0px;
  width: 550px;
  font-size: 16px;
  line-height: 30px;
  text-indent: 32px;
}